.top-buffer-10 {
    margin-top: 10%;
}

.top-buffer-3 {
    margin-top: 3%;
}

.bottom-buffer-3 {
    margin-bottom: 3%;
}

.scrollable-table-body {
    height: 150px !important;
    overflow: auto;
}

.padding-h-0 {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.padding-h-sm {
    padding-left: 2px !important;
    padding-right: 2px !important;
}

.padding-h-md {
    padding-left: 5px !important;
    padding-right: 5px !important;
}

.padding-v-0 {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.padding-v-sm {
    padding-top: 2px !important;
    padding-bottom: 2px !important;
}

.padding-top-sm {
    padding-top: 2px !important;
}

.padding-v-md {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

.margin-v-0 {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

.margin-v-sm {
    margin-top: 2px !important;
    margin-bottom: 2px !important;
}

.margin-v-md {
    margin-top: 5px !important;
    margin-bottom: 5px !important;
}

.margin-bottom-0 {
    margin-bottom: 0px !important;
}

.margin-top-0 {
    margin-top: 0px !important;
}

html, body {
    height: 100%;
}

body {
    padding-top: 100px; /* Same as Nav Bar height */
    /*    background-color: #E9EAED;  */
}

/* Wrapper for page content to push down footer */
#main-body {
    min-height: 100%;
    height: auto;
    /* Negative indent footer by its height */
    margin: 0 auto -100px;
    /* Pad bottom by footer height */
    padding: 0 0 100px;
}

#footer {
    background-color: #434D58;
    height: 80px;
    color: #ffffff;
}

#addressMap {
    height: 400px;
    margin: 10px;
    padding: 10px;
}

/* Remove unwanted browser provided border on selected item */
a:active, a:focus {
    outline-style: none;
}

/* Menu Item */
.menu-item:hover {
    border: 1px solid blue;
}

.menu-item {
    margin-bottom: 5%;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-left: 5px;
    border: 1px solid transparent;
}

.menu-item-title {
    padding-left: 5px;
}

.menu-container {
    position: relative;
}

.table-borderless tbody tr td, .table-borderless tbody tr th, .table-borderless thead tr th {
    border: none;
}

/*
  Allow angular.js to be loaded in body, hiding cloaked elements until
  templates compile.  The !important is important given that there may be
  other selectors that are more specific or come later and might alter display.
 */
[ng\:cloak], [ng-cloak], .ng-cloak {
    display: none !important;
}